package com.bankaudit.report.v3.dto;

import java.util.List;

public class TableDataColumnNumberDto {

	private Integer tableId;
	private Integer  sequenceNumber;
	private Integer numberOfColumn;     //Number of column in Table
	private List<TableDataDto> tableData;
	private Boolean isHeaderPrinted;
	
	public Integer getTableId() {
		return tableId;
	}
	public void setTableId(Integer tableId) {
		this.tableId = tableId;
	}
	public Integer getSequenceNumber() {
		return sequenceNumber;
	}
	public void setSequenceNumber(Integer sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}
	public Integer getNumberOfColumn() {
		return numberOfColumn;
	}
	public void setNumberOfColumn(Integer numberOfColumn) {
		this.numberOfColumn = numberOfColumn;
	}
	public List<TableDataDto> getTableData() {
		return tableData;
	}
	public void setTableData(List<TableDataDto> tableData) {
		this.tableData = tableData;
	}
	public Boolean getIsHeaderPrinted() {
		return isHeaderPrinted;
	}
	public void setIsHeaderPrinted(Boolean isHeaderPrinted) {
		this.isHeaderPrinted = isHeaderPrinted;
	}
	
	
	
	 
	
	
	 
	
	
}
